@charset "UTF-8";


/**LOGOSWARE CSS*****************
g_layout.css
Version: 1.0 2012/3/5

1.baseLayout
2.header
3.container
4.main
5.sideBar
6.footer

********************************/	

/** 1.baseLayout***********************************************************/

body {
	margin:0 auto;
	text-align:center;
	background:#fff;
}


body#home {
	background: url(../images/bodyBGTop.png) repeat-x 0 0;
	background-color:#fff;
}

#page{
	width:800px;
	margin:0 auto;
}

/**2.header***********************************************************/	

#branding{ 
	border-top:0;
	width:800px;
	height: 80px;
		}

#branding hgroup{
	position:relative;
	width:800px;
	height:80px;
	margin:0 auto;
	z-index:2;
}

/** 2.container***********************************************************/	




/** 3.main***********************************************************/	

#main{
	padding:0;
}

#primary{
	width:73%;
}

/*contentの幅修正：*/

#content{
	margin:0;
	width:100%;
}

/*デフォルトページの修正
 * 記事／ページにサイドバーがない。
 * */

.singular #content{
	margin:0;		
}

/*コメント非表示*/

div#comments{
 display:none;
}

/** 5.SideBar***********************************************************/	

#secondary{
	width:27%;
	margin-right:0;
}

#secondary widget{
	
}

.singular #secondary{
	margin-top:-20px;
}

/** 6.footer***********************************************************/	

footer#colophon {
	clear:both;
	position:relative;
	width: 800px;
	height: 136px;
	border-top:1px solid #ccc;
	}

#supplementary {
	padding:10px 0;	
}

#first #univ a{
	display:block;
	width:180px;
	height:20px;
	background:url(../images/tsukubaUniv.png) no-repeat 0 0;
	text-indent:-9999px;
}

#copyright{
	position:absolute;
	top:15px;
	right:0;
}

#copyright p{
	line-height:1.6;
	text-align:right;
}

#copyright .en{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}	

